
<script>
	export default {
		onLaunch: function() {
			//条件编译 解决plus为undefind的问题
			// #ifdef APP-PLUS
			 plus.screen.lockOrientation('landscape-primary');//锁定横屏
			// #endif
		},
		onShow: function() {
			// console.log('App Show')
			
		},
		onHide: function() {
			// console.log('App Hide')
		},
		
	}
</script>

<style lang="scss">
	/* 注意要写在第一行，同时给style标签加入lang="scss"属性 */
		@import "@/uni_modules/uview-ui/index.scss";
	/*每个页面公共css */
	/* 隐藏所有页面的 navigationBar */
	.uni-app--showtopwindow uni-page-head {
		display: none;
	}
	
	page{
		background: #0A101C;
	}
	::v-deep .uni-app--maxwidth{
		uni-toast{
			.uni-toast{
				transform: translate(calc(-50% + 100px),calc(-50% + 13px)) !important;
			}
		}
	}
</style>
